'Function to lookup names in a csv file
Function GetNewName(strMapFile, LookUpName)

	Dim MapFile
	Set MapFile = objFSO.OpenTextFile(strMapFile, ForReading, False)

	Do While MapFile.AtEndOfStream <> True
		Dim CurrentLine, OldName, NewName, DelimterPos

		CurrentLine=MapFile.ReadLine()
		DelimterPos=InStr(1, CurrentLine, "," ,1)

		if DelimterPos<>0 then
			OldName=Left(CurrentLine, DelimterPos -1)
			NewName=Right(CurrentLine, Len(CurrentLine) -DelimterPos)
		end If

		'Do case insensitive compare
		if LCase(OldName)=LCase(LookUpName) Then
			GetNewName=NewName
			Exit Do
		End If
	Loop

	MapFile.Close

End Function